@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600');
html {
	height: 100%;
}
body {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #333333;
	line-height:1;
	height: 100%;
}
a:focus, a:hover {
	outline: none;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	line-height:1;
}
h1{
	font-size:30px;
}
h2{
	font-size:26px;
}
h3{
	font-size:24px;
}
h4{
	font-size:22px;
}
h5{
	font-size:20px;
}
h6{
	font-size:18px;
}
.wrapper, .box {
    height: 100%;
}
.no-padding{
	padding: 0;
	 height: 100%;
}
.wrapper .no-padding:first-child {
    border-right: 2px solid #636363;
}
.box img{
	width: 100%;
	 height: 100%;
	object-fit: cover;
}
.box-image {
    position: relative;
	 height: 100%;
}
.overlay {
    background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
    height: 100%;
    position: absolute;
    width: 100%;
	transition: all 0.5s ease-in-out 0s;
}
.box:hover .overlay{
	background: rgba(0, 0, 0, 0.50) none repeat scroll 0 0;
}
.site-logo {
    bottom: 90px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
}
.site-logo img {
    margin: 0 auto;
    width: auto;
	padding: 0 20px;
}
footer {
    background: #000000;
    padding: 23px 0;
	border-top: 2px solid #fff;
}
.contact-info {
    margin: 0 auto;
    max-width: 490px;
}
.contact-info hr{
    border-color: #cccccc;
    margin: 18px auto 24px;
}
.contact-info h1{
	text-align: center;
	color: #fff;
	font-weight: 600;
	 font-size: 28px;
}
.contact-info ul {
    margin: 0;
    padding: 0;
}
.contact-info ul li {
	color: #fff;
	list-style: none;
	margin: 0 0 28px;    
}
.contact-info ul li i {
    margin: 0 10px 0 0;
}
.right {
    float: right;
}
.appointment {
    text-align: center;
}
.appointment a {
    border: 2px solid #fff;
    color: #fff;
    display: inline-block;
    padding: 18px 30px 21px;
    text-transform: uppercase;
}
.down-arrow {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
}
.down-arrow i {
    color: #fff;
    font-size: 50px;
	cursor: pointer;
	transition: all 0.5s ease-in-out 0s;
}
.down-arrow i:hover {
    color: #E6C546;
	
}


@media screen and (max-width: 479px) {
	.contact-info ul li{margin: 0;}
.contact-info ul li span {
    display: block;
    text-align: center;
	margin: 0 0 20px;
}
.right {
    float: none;
}
	
}